Systemvoraussetzungen

sync•gw ist komplett in PHP geschrieben. Ihr Web-Server sollte folgenden PHP-Eigenschaften unterstützen:

  • Mindestens PHP Version 5.4
  • Minimal 8 MB Speicher
  • Die PHP-Erweiterung DOM_XML muss deaktiviert sein
  • Die PHP-Erweiterung GD muss aktiviert sein
  • Wenn Sie Daten in der "Administrator Oberfläche" herunter- oder hoch- laden möchten, dann sollte die PHP-Erweiterung ZIP aktiviert sein
  • Wenn Sie Multi-Byte Daten bei der Synchronisation unterstützen möchten, dann sollte die Die PHP-Erweiterung Multi byte extension aktiviert sein
  • Wenn Sie die Unterstützung für andere Sprachen als Englisch nutzen möchten, dann muss die PHP-Erweiterung Gettext aktiviert sein
  • Wenn Sie die MySQL Datenbankanbindung nutzen möchten, dann muss die MySQLi Erweiterung aktiviert sein

Sie können auch ein kleines PHP Skript zur Prüfung der Systemvoraussetzungen aus unserem Download Bereich herunter laden.

Zurück